#!/bin/sh
echo 'name: dataenc
version: 0.14.0.5
id: dataenc-0.14.0.5-53e97aa81238832bc61a10c7ff992b10

license: BSD3
copyright: Magnus Therning, 2007-2012
maintainer: none
stability:
homepage: http://www.haskell.org/haskellwiki/Library/Data_encoding
package-url:
synopsis: Data encoding library
description: Data encoding library currently providing Base16, Base32,
             Base32Hex, Base64, Base64Url, Base85, Python string escaping,
             Quoted-Printable, URL encoding, uuencode, xxencode, and yEncoding.
category: Codec
author: Magnus Therning
exposed: True
exposed-modules: Codec.Binary.Base16 Codec.Binary.Base32
                 Codec.Binary.Base32Hex Codec.Binary.Base64 Codec.Binary.Base64Url
                 Codec.Binary.Base85 Codec.Binary.DataEncoding
                 Codec.Binary.PythonString Codec.Binary.QuotedPrintable
                 Codec.Binary.Url Codec.Binary.Uu Codec.Binary.Xx Codec.Binary.Yenc
hidden-modules: Codec.Binary.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/dataenc-0.14.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/dataenc-0.14.0.5
              /usr/local/lib
hs-libraries: HSdataenc-0.14.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/dataenc-0.14.0.5/html/dataenc.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/dataenc-0.14.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
